"createFrom" = "Create filenames from:";
"createTokens" = "Number,Title,Status,Label,Filename";
"encodingWarning" = "Some Characters in the file\n%@\ncould not be converted to the selected encoding.";
"exporterName" = "LaTeX";
"infoText" = "Based on the\n%@ class for LaTeX\nfrom %@";
"insertBetween" = "Insert between documents:";
"insertTokens" = "Newline,Tabstop";
"ProjectTemplate" = "- Project -";

"Part" = "Part";
"Chapter" = "Chapter";
"Section" = "Section";
"Subsection" = "Subsection";
"Quotation" = "Quotation";
"Enumeration" = "Enumeration";
"Comment" = "Comment";

"Bold" = "Bold";
"Italic" = "Italic";
"Underline" = "Underline";
"Small capitals" = "Small capitals";
"Citation" = "Citation";
"Footnote" = "Footnote";
"Graphic" = "Graphic";
